* http://www.mathcancer.org/blog/setting-up-gcc-openmp-on-osx-homebrew-edition/


ht* tps://solarianprogrammer.com/2017/05/21/compiling-gcc-macos/


# c++  open mp online playground 
* https://rextester.com/l/cpp_online_compiler_gcc
* Compiler option : `-Wall -std=c++14 -O2  -fopenmp   -o a.out source_file.cpp`

